## phonon-backend-xine 4.6.0really4.4.4

=== debian/changelog ===
phonon-backend-xine (4:4.6.0really4.4.4-4) unstable; urgency=low

  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12. (Closes: #634569)
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Modestas Vainius <modax@debian.org>  Tue, 19 Jul 2011 13:29:00 +0300

phonon-backend-xine (4:4.6.0really4.4.4-3) unstable; urgency=low

  * Port to dhmk based qt-kde-team/2/*, require pkg-kde-tools 0.11.
  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Fri, 11 Mar 2011 22:23:48 +0200

phonon-backend-xine (4:4.6.0really4.4.4-2) experimental; urgency=low

  * Add phonon-backend-xine-dbg package.

 -- Modestas Vainius <modax@debian.org>  Sat, 05 Mar 2011 04:41:56 +0200

phonon-backend-xine (4:4.6.0really4.4.4-1) experimental; urgency=low

  * Initial release (based on phonon 4:4.6.0really4.4.3-1).

 -- Modestas Vainius <modax@debian.org>  Sat, 05 Mar 2011 04:37:14 +0200
