## phonon-backend-xine 4.7.0really4.4.4

=== debian/changelog ===
phonon-backend-xine (4:4.7.0really4.4.4-0ubuntu3) natty; urgency=low

  * Fix Phonon build-depend version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 10:54:07 +0000

phonon-backend-xine (4:4.7.0really4.4.4-0ubuntu1) natty; urgency=low

  * New upstream release, source now separate from phonon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 10:38:26 +0000
