=== debian/control ===
Source: phonon-backend-xine
Section: sound
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs (>= 0.4.51), debhelper (>= 7.4.13), cmake (>= 2.6.2),
 pkg-kde-tools (>= 0.9), libphonon-dev (>= 4:4.7.0really4.4.4),
 libxine-dev, automoc
Standards-Version: 3.9.1
Homepage: http://www.kde.org/

Package: phonon-backend-xine
Architecture: any
Provides: phonon-backend
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
Replaces: kde-icons-oxygen (<< 4:4.1.80)
Description: Phonon Xine 1.1.x backend
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains the Xine 1.1.x backend for Phonon.

Package: phonon-backend-xine-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 phonon-backend-xine (= ${binary:Version})
Description: Phonon Xine backend debugging symbols
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains the debugging symbols for the Xine Phonon backend.
